From c122253ed43fce939ef6f15e91bde0edcc1c9059 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 13:41:40 +0200
Subject: [PATCH 035/310] balsa: rebuild for libressl-2.9.2.

---
 srcpkgs/balsa/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/balsa/template b/srcpkgs/balsa/template
index cfda58f527f..cb94d1eefbb 100644
--- a/srcpkgs/balsa/template
+++ b/srcpkgs/balsa/template
@@ -1,7 +1,7 @@
 # Template file for 'balsa'.
 pkgname=balsa
 version=2.5.7
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--without-gnome --with-libsecret --with-gpgme --with-sqlite
  --with-html-widget=webkit2"

